.clinic_form-block {
    margin: 100px 1rem;
}
.clinic_form-block .maxwidth-theme {
    background: #f7f7f7;
}
.clinic_form-block .from-main-wrapper {
    box-shadow: -12px -12px 24px #FFFFFF, 4px 4px 24px rgba(12, 52, 198, 0.2);
    border-radius: 32px;
    padding: 0;
    overflow: hidden;
    position: relative;
    background-color:  rgba(247, 247, 247, 1);
}
.clinic_form-block .from-main-wrapper .form_on_main_bg {
    background: url(images/back.png), lightgray 696.324px -44.436px / 61.631% 125.942%;
    background-size: contain;
    background-position: 111% center;
    background-repeat: no-repeat;
    opacity: 0.1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.form.inline_custom {
    padding: 32px 116px;
    display: grid;
    grid-template-columns: 322px 1fr;
    grid-column-gap: 16px;
}
.wrapper1 .form.inline_custom .form_head {
    margin-top: 0;
}
.form.inline_custom .form_head h2 {
    font-family: 'Noah Text';
    font-size: 40px;
    font-weight: 700;
    color: #333;
}
.form.inline_custom .main-fields {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 16px;
    margin-bottom: 24px;
}
.form.inline_custom .form-control {
    background: none;
    border-radius: 20px;
    margin-bottom: 10px;
}
.form.inline_custom label {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.form.inline_custom .inputtext,
.form.inline_custom .phone,
.form.inline_custom textarea {
    font-size: 16px;
    box-shadow: inset -8px -8px 16px #FFFFFF, inset 8px 8px 24px rgba(180, 193, 213, 0.5);
    border-radius: 20px;
    padding: 22px 10px;
}
.form.inline_custom textarea {
    width: 100%;
    padding: 22px;
    min-height: 138px;
}
.form.inline_custom .form_footer {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 0;
    margin-top: 24px;
}
.form.inline_custom button[type="submit"] {
    color: #0C34C6;
    border: 1.2px solid #0C34C6;
    padding: 10px 30px 9px;
}
.form.inline_custom button[type="submit"]:hover {
    color: white;
    background-color: #0C34C6;
}
.form.inline_custom button[type="submit"] span {
    font-family: 'Noah Text';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
}
.form.inline_custom label.error {
    display: block;
    position: static;
    font-size: 12px;
    margin-bottom: 0;
}
.form.inline_custom .filter.licence_block {
    width: 50%;
    margin: 0;
    padding: 0;
}
#main .form.inline_custom input[type="checkbox"] + label {
    margin: 0;
}


.inline_custom .form_result.success {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    z-index: 2999;
}
.inline_custom .form_result.success .success_body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.inline_custom .form_result.success .success_block {
    padding-bottom: 2px;
    border-radius: 40px;
    /*background: linear-gradient(169.87deg, rgba(255, 255, 255, 0.4) 72.04%, rgba(21,59,200, 1) 96.05%);*/
    background: transparent;
    /*filter: drop-shadow(-12px -12px 24px #FFFFFF) drop-shadow(4px 4px 24px rgba(12, 52, 198, 0.2));*/
    filter: none;
}
.inline_custom .form_result.success .success_block p {
    font-family: 'NexaText';
    font-weight: 700;
    font-size: 28px;
    text-align: center;
    line-height: 55px;
    color: #4F4F4F;
    margin: 0;
    /*background: white;*/
    background: transparent;
    border-radius: 40px;
    padding: 63px 135px;
}

@media (max-width: 1340px) {

}
@media (max-width: 1199px) {
    .form.inline_custom {
        display: flex;
        flex-direction: column;
        padding: 32px;
    }
    .form_head {
        margin-bottom: 24px;
    }
}
@media all and (max-width: 768px) {
    .clinic_form-block .maxwidth-theme {
        padding: 0;
    }
    .form.inline_custom .form_head h2 {
        font-size: 24px;
        line-height: normal;
    }
    .form.inline_custom {
        padding: 0;
    }
    .form.inline_custom .main-fields {
        display: flex;
        flex-direction: column;
        margin-bottom: 0;
    }
    .form.inline_custom .main-fields > div {
        margin-bottom: 12px;
    }
    .clinic_form-block {
        margin-top: 70px;
        margin-bottom: 70px;
    }
    .form.inline_custom .form_footer {
        flex-direction: column;
    }
    .form.inline_custom .filter.licence_block {
        width: 100%;
    }
    .form.inline_custom button[type="submit"] {
        width: 100%;
        margin-top: 24px;
        color: #4F4F4F;
        border-color: #4F4F4F;
    }
    .form.inline_custom button[type="submit"]:hover {
        background: #4F4F4F;
    }
    .front .clinic_form-block {
        margin-bottom: 0;
        padding-bottom: 30px !important;
    }
}